# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = libreoffice-still-sk
pkgbase = libreoffice-still-i18n
pkgver = 7.1.5-1
pkgdesc = Slovak language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1629564564
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 25673323
arch = any
license = LGPL
conflict = libreoffice-sk
provides = libreoffice-sk
depend = libreoffice-still
